data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ КОВПАКА,
      будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: '36034'
      streetAddress: Україна, 36034, Полтавська обл., місто Полтава, ПРОВ.ХОРОЛЬСЬКИЙ,
        будинок 5-А, квартира 55
    capital: 500
    first_middle_name: ІГОР ЮРІЙОВИЧ
    last_name: ЖАРІКОВ
    name: ЖАРІКОВ ІГОР ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34322677'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ПОЛТАВААВТОЗАПЧАСТИНА"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП"ПОЛТАВААВТОЗАПЧАСТИНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b721d013f7664d00b4d3983ef2c96aa1
  sourceDate: '2022-09-26T11:02:57+00:00'
  sourceRequests:
  - req-e65691a3-f33f-44a8-94d0-9e8ac88e6d36
  version: 2.0.0
